#tabwrap .tab-content {
  float: left;
  width: 100%;
  padding-top: 30px;
}
#tabwrap ul.nav-tabs {
  margin-bottom: 10px;
}
#tabwrap ul.nav-tabs li a {
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  color: #ffffff !important;
  background: #3069ab !important;
  border: 1px solid #2c5f9b !important;
  padding: 20px 30px;
}
#tabwrap ul.nav-tabs li a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
#tabwrap ul.nav-tabs li a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
#tabwrap ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
}
#tabwrap .nopadding {
  margin: -15px -30px;
}
#tabwrap .moduletable {
  padding: 0px;
  box-shadow: none;
  margin-bottom: 0px;
  background: none;
}